authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>
depends:
- catkin
- geometry_msgs
- message_generation
- message_runtime
- nav_msgs
- std_msgs
description: hector_nav_msgs contains messages and services used in the hector_slam
  stack.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_slam__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_nav_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_nav_msgs__ubuntu_focal_amd64__binary
repo_name: hector_slam
timestamp: 1657935219.298508
url: http://ros.org/wiki/hector_nav_msgs
